BODY {
	background : #000000 url(../pics/ayuayu.jpg) no-repeat fixed 50% 95%;
	margin-left : 25px;
	SCROLLBAR-FACE-COLOR:#301000;
	SCROLLBAR-HIGHLIGHT-COLOR:#804800;
	SCROLLBAR-SHADOW-COLOR:#201000;
	SCROLLBAR-ARROW-COLOR:#FFC000;
	SCROLLBAR-DARKSHADOW-COLOR:#201000;
	SCROLLBAR-TRACK-COLOR:#604000;
	SCROLLBAR-3DLIGHT-COLOR:#604000;
}
TD {
	color : #FFF4E8;
	table-layout : fixed;
	font-size : 12px;
	line-height : 140%;
}
DIV.title01 {
	font-size : 21px;
	line-height : 140%;
	color : #FFC080 ;
	font-weight : bolder;
}
A.jump{
	color : #00FF98;
	font-size : 14px;
	line-height : 140%;
	font-weight : bold;
}
DIV.title02 {
	font-size : 16px;
	line-height : 140%;
	font-weight : bolder;
	color : #FFFF80 ;
}
DIV.title03 {
	font-size : 14px;
	line-height : 140%;
	color : #C0E0FF;
	letter-spacing: 1px;
}
A:HOVER {
	color : Red;
}
